#ifndef _menu_public_
#define _menu_public_

//
// Type Defs
//


void DrawBorder( int32 y );
void GetMenuDimensions( MenuType * menu, int32 * width, int32 * height );
void DisplayMenu( MenuType * menu );
void UnDisplayMenu( MenuType * menu );
boolean HandleMenu( MenuType * menu );
void ErrorWindow( char * errormsg );
int32 MessageWindow( char * message );

#endif











